<?php
  //Envia a HTTPS
  /*
  if( $SiteSel == 1 ){
  	if(empty($_SERVER['HTTPS']) || $_SERVER['HTTPS'] == "off"){
      	$redirect = 'https://' . $_SERVER['HTTP_HOST'] . $_SERVER['REQUEST_URI'];
      	header('HTTP/1.1 301 Moved Permanently');
      	header('Location: ' . $redirect);
      	exit();
  	}
  }
  */

  //Config
  $SiteName 		= "Padel";
  $SiteNameFoot = "Padel";
  $Url 					= "https://padel.onecodedigital.com/sys";
  $RootServer 	= $_SERVER['DOCUMENT_ROOT']."/sys";
  $RootSite     = $_SERVER['DOCUMENT_ROOT']."/sys";

  //Base de Datos
  $hostname_conexion = "localhost";
  $database_conexion = "onecoded_padel_sys";
  $username_conexion = "onecoded_padelus";
  $password_conexion = "dUmhl&s@r_GH";

?>
